{
  "verseBefore": "Dua plôh pàq aràc mơnuĩh pô tơha sì pàq drơi anàq asỡq vơviar rùp trỗt duh talơvãt Yàc Pô Lơngĩq, Pitao ãn dòq guh pãq dlòc sơvan, làiq, \"A-men. Ha-le-lu-ja!\" ",
  "verseAfter": "Dua plôh pàq aràc mơnuĩh pô tơha sì pàq drơi anàq asỡq vơviar rùp trỗt duh talơvãt Yàc Pô Lơngĩq, Pitao ãn dòq guh pãq dlòc sơvan, làiq, \"A-men. Ha-le-lu-ya!\" ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 19,
  "activeVerse": 4,
  "modifiedTimestamp": "2022-02-11T03:36:25.412Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 19,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_19"
  }
}
